﻿
.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

.liste_cadre_accueil_pair
{
    border: 1px solid #808080;
    background-color: #FFFFF9;
}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-layer {
position: relative;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-item {
float: none;
}

div#n2-ss-1 .n2-ss-section-main-content {
display: flex;
justify-content: center;
flex-direction: column;
}

div#n2-ss-1 .n2-ss-section-main-content-calc {
min-height: 0;
height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

.footer-bottom .copy, .footer-bottom a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%;
	line-height: 57px;
}

.footer-menu, .footer-menu li, .footer-bottom .copy {
	display: inline-block;
}

.footer-bottom .copy {
	margin-right: 7px;
}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}

#footer .social li.instagram a:hover {
  background-color: #517fa4;
}

#footer .social li.instagram a:hover * {
  color:#fff !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.site-branding {
	float: left;
	max-width: 100%;
	margin: 0;
}


.site-branding a:link,
.site-branding a:visited,
.site-branding a:hover {
	text-decoration: none;
	border: none;
}


.site-branding .custom-logo {
	margin: 0.4em 1em 0.4em 0;
	padding: 0;
	border: none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
